@font-face {
    font-family: 'Futura-Book';
    src: url('fonts/Futura-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Futura-Book.woff') format('woff'),
         url('fonts/Futura-Book.ttf')  format('truetype'),
         url('fonts/Futura-Book.svg#webfont') format('svg');
	font-weight: 500;
}

html {
       overflow-y: scroll; /* prevents content from jumping to right when there's not enough content, as per Lucy's request - BO */
}

body {
	margin: 0px;
	background-attachment: fixed;
	background-position:top center;
	background-repeat: no-repeat;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
}

* {
	padding: 0px;
	margin: 0px;
	outline: none;
}

img { border: none; }

a {
	color:#007681;
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
}

.clearing{clear:both;}
.floatRight{float:right;}
.floatLeft{float:left;}
.noMargin {
	margin: 0 !important;
}


/* ********************************************************************************** */

#adminWindow{
    background-color: #fff;
    border: 2px solid #aaa;
    border-radius: 4px;
    box-shadow: 0 0 5px #000;
    color: #222;
    display: none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    max-height: 666px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
    position: absolute;
    z-index: 999;
	border: 1px solid #f00;
}

.closeAdminWindow{
    cursor: pointer;
    font-size: 12px;
    line-height: 17px;
    position: relative;
    text-align: center;
}

.closeAdminWindow a{
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
	width: 100px;
	display: inline-block;
}
	
.showDC{ position: absolute; right: 0; white-space: nowrap; top: 0; line-height: 130%;}
.accordionContainer{ margin-bottom: 50px; float: left;}	
.dlAccordion{ margin-top: 10px;  float: left;}
.dlCatSpace{ position: relative; width: 723px; float: left; height: 112px; border-top-left-radius: 20px; border-bottom-right-radius: 20px; margin-bottom: 10px; }
.dlSpace h4{ height: 24px; line-height: 24px; font-size: 20px; font-family: "Futura-Book",Arial,Helvetica,sans-serif; font-weight: 500; margin-bottom: 5px; overflow: hidden;}
.dlSpace{ padding: 10px 20px; width: 530px; float: left; height: 78px;}
.dlSpace a{ font-size: 16px; line-height: 16px; text-decoration: none;}
.dlExcerpt{ font-size: 16px; line-height: 20px; height: 40px; overflow: hidden;  margin-bottom: 5px; }
.dlParamSpace{ float: left; width: 71px; height: 67px; padding: 31px 10px 0 10px;}
.dlButtonSpace{ position: absolute; bottom: 0; right: 0; width: 35px; height: 35px; }
.dlParamSpace div{ height: 16px; line-height: 16px; font-size: 14px; font-family: "Futura-Book",Arial,Helvetica,sans-serif; }
.dlButtonSpace a{ float: left; display: block; width: 35px; height: 35px; }
.ddownloadBtn-green{ color: #007A33 !important; }
.ddownloadBtn-lgreen{ color: #7CBE20 !important; }
.ddownloadBtn-pink{ color: #CE0F69 !important; }
.downloadBtn-green { background: url(/skins/FixedSize/styleImages/downloadBtns/greenButtonDownloads.png) no-repeat top left; border: 1px solid #007A33; color: #007A33; }
.downloadBtn-lgreen { background: url(/skins/FixedSize/styleImages/downloadBtns/lgreeenButtonDownloads.png) no-repeat top left; border: 1px solid #7CBE20; color: #7CBE20; }
.downloadBtn-pink { background: url(/skins/FixedSize/styleImages/downloadBtns/pinkButtonDownloads.png) no-repeat top left; border: 1px solid #CE0F69; color: #CE0F69; }
.dLink{ font-size: 20px; }
.dlAccordion h3{ padding-left: 40px; background-color: #007A33; line-height: 30px; font-size: 15px; font-family: "Futura-Book",Arial,Helvetica,sans-serif; color: #fff; font-weight: 500; margin-top: 10px; border-top-left-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/;}
.dlCatActive{ width: 14px; margin: 8px; height: 14px; background: url(/js/accordion/images/plus.png) no-repeat top left; }
.dlCatInactive{ width: 14px; margin: 8px; height: 14px; background: url(/js/accordion/images/minus.png) no-repeat top left; }
.dlImage{ float: left; width: 98px; height: 98px; border-right: 1px solid #000; border-bottom: 1px solid #000; border-left: 1px solid #000; }
h5{ font-size: 16px; font-family: "Futura-Book",Arial,Helvetica,sans-serif; margin-bottom: 5px; font-weight: 500; margin-top: 15px;}
h6{ font-size: 14px; line-height: 16px; max-height: 32px; overflow: hidden;  margin-bottom: 5px; font-weight: 500; margin-top: 10px; }
.ui-accordion .ui-accordion-header { display: block; cursor: pointer; position: relative; margin-top: 2px; min-height: 0; /* support: IE7 */ }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { position: absolute; left: 0; }
.ui-accordion .ui-accordion-content { overflow: auto; }
.ui-corner-all {
	border-top-left-radius: 4px/*{cornerRadius}*/;
	border-top-right-radius: 4px/*{cornerRadius}*/;
	border-bottom-left-radius: 4px/*{cornerRadius}*/;
	border-bottom-right-radius: 4px/*{cornerRadius}*/;
}

.ecoAuditHolder{
	position: relative;
	width: 725px;
	height: 330px;
}

.ecoAuditHeadingImg{
	margin: 3px 0 0 3px;	
}

.ecoAuditTypeText{
	color: #9B2743;
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 31px;
	margin-right: 5px;	
}

.ecoAuditBox{
	float: left;
	width: 354px;
	height: 140px;
	position: relative;
	border: 2px solid #007681;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-bottom: 12px;
}

.ecoAuditBoxFlight{
	float: left;
	width: 360px;
	height: 190px;
	position: absolute;
	top: 123px;
}

.ecoAuditFlightValue{
	position: absolute;
	top: 86px;
	left: 79px;
	font-weight:600;
	font-size: 30px;
	color: #fff;
}

.ecoAuditBoxFloat{
	float: right;
}

.ecoMarginRight{
	margin-right: 9px;
}

.ecoAuditValue{
	position: absolute;
	top: 36px;
	left: 20px;
	font-size: 50px;
	color: #9B2743;
}

.ecoAuditFeatureTitle{
	font-size: 26px !important;
	margin-top: 10px;
}

.ourMaterialsTable thead{
	color: #fff;
	background-color: #658D1B;
	font-size: 18px;
	line-height: 30px;
}

.ourMaterialsTable thead tr td{
	padding: 5px;
	border-right: 1px solid #fff;
}

.ourMaterialsTable thead tr td:last-child{
	border-right: 1px solid #658D1B !important;
}

.ourMaterialsTable tbody tr td{
	padding-left: 5px;
	border-right: 1px solid #658D1B;
	border-bottom: 1px solid #658D1B;
}

.ourMaterialsTable tbody tr td:first-child{
	border-left: 1px solid #658D1B;
	border-bottom: 1px solid #658D1B;
}

.ourMaterialsTable tr td{
	padding: 10px;
}

.blackFont{
	color: #000 !important;	
}

.blackFont tr td{
	padding-bottom: 10px;
}
.pinkTable{
	padding-left: 10px;
	color: #CE0F69 !important;
	border: 2px solid #CE0F69;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-bottom: 20px;
}

.pinkTable h2{
	color: #CE0F69 !important;
}

.greenTable{
	padding-left: 10px;
	color: #007A33 !important;
	border: 2px solid #007A33;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-bottom: 20px;
}

.greenTable h2{
	color: #007A33 !important;
}

.blueTable{
	padding-left: 10px;
	color: #007681 !important;
	border: 2px solid #007681;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-bottom: 20px;
}

.blueTable h2{
	color: #007681 !important;
}

.dlLeftNavBox{
	float: left;
	width: 235px;
	margin-top: 13px;
}
.dlLeftNav{
	float: left;
	width: 235px;
	display: block;
	height: 125px;
	overflow: hidden;
}
#bioArea{
	width: 445px;
	height: auto !important;
	background-color: #fff;
	z-index: 9999;
	border: 3px solid #658D1B;
	position: absolute;
	padding: 5px;
	display: none;
}
#bioClose{
	position: absolute; 
	top: 0; 
	right: 0;	
	padding: 5px;
}
.bioQnA{
	width: 250px; 
	float: left; 
	height: 245px;
	padding-right: 10px;		
	height: auto !important;
}
.bioQuestion{
	text-align: left !important;
	width: 250px !important;
}
.bioAnswer{
	color: #000 !important;	
	text-align: left !important;	
	height: auto !important;
	padding-bottom: 10px;
	font-size: 12px !important;
	width: 250px !important;
}
.ksBox{
	float: left;	
}
.ksItem{
	float: left;
	width: 173px;
	height: 245px;
	margin: 0 11px 10px 0;	
}
.ksNoMargin{
	margin-right: 0px !important;	
}
.ksText{	
	text-align: center;
	line-height: 20px;
	color: #7CBE20;
	font-size: 14px !important;
	height: 20px;
	float: left;
	width: 173px;
	overflow: hidden;
}
.ksPosition{	
	text-align: center;
	line-height: 20px;
	color: #7CBE20;
	font-size: 13px !important;
	height: 40px;
	float: left;
	width: 173px;
	overflow: hidden;
}
.ksImage{	
	float: left;
	width: 173px;
	height: 186px;
	position: relative;
}
.ksIcon{
	position: absolute;
	bottom: 0;
	left: 70px;
}
.contactFormContainer{
	float: left;
	width: 725px;	
}
.contactFormMap{
	float: left;
	width: 480px;
	margin-right: 10px;
}

.contactFormForm{
	float: left;
	width: 235px;
}
.contactFormLeftInfo{
	margin-top: 32px;
}
.contactFormLeftInfo tr{
	margin-bottom: 10px;	
}
.contactFormLeftInfo a{
	text-decoration: none;	
	color: #658D1B;
}
.cfTextReg{
	background-color: #D9E1E2;
    border: medium none;
    color: #9B2743;
    float: left;
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
    font-size: 14px;
    height: 20px;
    line-height: 30px;
    padding: 5px;
    width: 225px;
	margin-bottom: 10px;
	line-height: 14px;
}
.cfTextShort{
	background-color: #D9E1E2;
    border: medium none;
    color: #9B2743;
    float: left;
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
    font-size: 14px;
    height: 20px;
    line-height: 30px;
    padding: 5px;
    width: 130px;
	margin: 0 0 10px 20px;
	line-height: 14px;
}
.cfSelectMenu{
 	background-color: #D9E1E2;
    border: 1px solid #919D9D;
    color: #9B2743;
    font-family: "Futura-Book",Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
	margin-bottom: 10px;
	line-height: 14px;
	width: 230px;
}
.basketTotalSection tr td{
	line-height: 15px;	
	padding-bottom: 10px;
}
.coSelectMenu{
 	background-color: #D9E1E2;
    border: 1px solid #919D9D;
    color: #007681;
    font-family: "Futura-Book",Verdana,Arial,Helvetica,sans-serif;
	line-height: 15px;
}
.cfTextarea{
 	background-color: #D9E1E2;
    border: 1px solid #919D9D;
    color: #9B2743;
    font-family: "Futura-Book",Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
	margin-bottom: 10px;
	width: 230px;
	line-height: 14px;
}
.cfSubmit {
    background-color: #9B2743;
    color: #D9E1E2;
    display: inline-block;
    float: right;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
}
.cfSubmit:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.greenContactLine{
	border-bottom: 1px solid #658D1B; 	
}
.staticCartLink{
	text-decoration: none;
	color: #007681;	
}

.staticCartLink:hover{
	text-decoration: none;
	color: #007681;	
}

#pageSurround {
    background-color: #fff;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin: 10px auto 0;
    padding: 0 10px;
    width: 973px;
}

#subSurround {
	background-color: #ffffff;
}

/* ********************************************************************************** */
#topHeader {
	text-align: right;
	/*height: 95px;*/
	overflow: hidden;
	margin-bottom:5px;
}


.blankheader {
	float:left;
	width: 335px;
	height: 75px;
	
	margin:10px 0px 0px 0px;
	
	background-image: url(../styleImages/backgrounds/homeLink.png);
	background-repeat: no-repeat;
}


.rightHeader {
	width: 235px;
	float: left;
	overflow:hidden;
	padding:7px 0px 0px 0px;
	margin-right:0px;
}


#bannerRight {	
	display:inline-block;
	float:left !important;
}

#welcome
{
	display:inline-block;
	float:left;
	font-size:11px;
	color:#007681;
	text-align: right; 
	overflow:hidden;
		
	margin-right:5px;
}


#bannerRight ul
{
	list-style-type: none;
	list-style-position: outside;
	float: left;	
}

#bannerRight ul li
{
	list-style-position: outside;
	float: left;
	margin-right:5px;
}


#sessionCart
{
	display:inline-block;
	width:235px;
	margin-top: 5px;
}


#basket{
	height: 30px; 
	line-height:30px;
	text-align:left;
	padding: 0;
	
	background-image: none;
	background-position:center left;
	background-repeat:no-repeat;
	
	font-size:11px;
	color:#007681;	
}

#login{
	display:inline-block;
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 0px 0px;
	float:left;
}

.btnDefault
{
	display:inline-block;
	width:75px;
	height:25px;
	line-height:25px;
	text-decoration: none;
	font-size:11px;
	color:#D9E1E2;
	text-align:center;
	text-transform:lowercase;
	font-size: 13px;
	background-color: #9B2743;
}

.btnDefault:hover
{
	color:#ffffff;
	text-decoration: none;
}

#banner_img
{
	float: left;
	margin: 18px 10px 0 10px;
	float:left !important;
	width: 350px;
	height: 65px;
	display: block;
}

.banner_img-adminView {
	
	width:200px !important;
}

.adminInfoBox{
	width: 200px;
	height: 72px;
	display: block;
	border: 2px solid #658D1B;
	border-radius: 10px;
	font-size: 10px;
	text-align: center;
	overflow: hidden;
	line-height: 18px;
	color: #000;
	padding-left: 3px;
}

.adminInfoBoxInner{
	float: left;	
}

.adminInfoTitle{
	color: #9B2743;
	margin-right: 10px;
	float: left;
	text-align: left;
}

.adminLabelLong{
	float: left;
	width: 255px;
	display: block;
	overflow: hidden;
	height: 18px;
	text-align: left;
}

.adminLabelMedium{
	float: left;
	width: 78px;
	display: block;
	overflow: hidden;
	height: 18px;
}

.adminLabelShort{
	float: left;
	width: 75px;
	display: block;
	overflow: hidden;
	height: 18px;
	text-align: left;
}

.adminInfoBoxInner .adminLabelMedium:nth-child(even){
	text-align: right;
}
.adminInfoBoxInner .adminLabelMedium:nth-child(2){
	margin-right: 10px;
}

.adminInfoBoxInner .adminLabelMedium:nth-child(odd){
	text-align: left;
}

.adminLabelFont{
	font-size: 11px;	
}

.adminLabelLastTitle{
	width: 52px;
	margin-right: 0 !important;
}

.adminLabelLastValue{
	width: 112px;
	padding-right: 3px;
}

#banner_img img
{
	width:350px;	/* recommended sizes for top banner image */
	height:65px;
}

/* ********************************************************************************** */


.topNav {	
	display:block;
	/**/
	background-color:#658D1B;
	margin-bottom:10px;
	width:935px;
	border-top-left-radius: 10px !important;
}

.topNav ul {
	list-style-type: none;
	list-style-position: outside;
}

.topNav ul li {
	list-style-position: outside;
	float: left;
	
}

.topNav ul li a {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#ffffff;
	display:inline-block;
	padding:10px 20px;
	text-transform: lowercase;
	float: left;
	text-decoration: none !important;
}

.topNav ul li a:hover {
	background-color:#9B2743;
}

.topNavCurrent + #firstnav
{
	background-color:#9B2743!important;
	border-top-left-radius: 10px !important;
}

.topNavCurrent
{
	background-color:#9B2743!important;
}



/*
.home, #firstnav, #firstnav a:hover, #firstnav > a{
	border-radius: 60px 0px 0px 0px / 15px 0px 0px 0px!important;	
	-webkit-border-radius: 60px 0px 0px 0px / 15px 0px 0px 0px!important;
	-moz-border-radius: 60px 0px 0px 0px / 15px 0px 0px 0px!important;
}

li.home a:hover{
	background-image: url(../styleImages/homeButtonHover.png) !important;
	background-repeat: no-repeat;
	background-position: -1px -2px;
}
*/

#firstnav
{
	/*background-image: url(../styleImages/backgrounds/topNavCurve.png)!important;
	
	background-repeat: no-repeat;
	background-position:top left;*/
	border-top-left-radius: 10px !important;
}

#firstnav a:hover
{
	
	border-top-left-radius: 10px !important;
	background-color:#9B2743 !important;
	
	/*background-image: url(../styleImages/backgrounds/topNavCurve.png)!important;
	
	background-repeat: no-repeat;
	background-position:top left;*/
}

.addPromoMaterial{
	background-color: #9B2743;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #D9E1E2;
    display: inline-block;
    font-size: 15px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
	padding: 0 5px;
	margin-top: 5px;
}

.addPromoMaterial:hover{
    text-decoration: none !important;
}

.genericBurgButton{
	background-color: #9B2743;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #D9E1E2;
    display: inline-block;
    font-size: 15px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
	padding: 0 5px;
	margin-top: 5px;
}

.genericBurgButton:hover{
    text-decoration: none !important;
}

/* ********************************************************************************** */


.subtop {
	width: 650px;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	height: 20px;
	
	display:none;
}

.subtop ul {
	list-style-type: none;
	list-style-position: outside;
	width: 650px;
}

.subtop ul li {
	width: 130px;
	list-style-position: outside;
	float: left;
}

.subtop ul li a {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	width: 100%;
	float: left;
	color: #658D1B;
	text-align:left;
	display: block;
	outline: none;
	text-decoration:none;
}

.subtop ul li a:hover {
	color: #9B2743;
}

.regFont {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	color: #919D9D;
	background-color:#ffffff;
	padding:3px;	
}

.regFontG {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	color: #658D1B;
	float: left; 
	padding-top: 5px; 
}


.boxContentRight {
		
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #ffffff;
	background-color: #658D1B;
	
	margin-bottom:5px;
	padding:5px;

	display:block;
}

.boxTitleLeft, .boxTitleRight {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 15px;
	color: #ffffff;
	text-align: left;
	text-transform: uppercase;

	height: 26px;
	overflow:hidden;
}


.boxContentLeft {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	border-left: 2px solid #D9E1E2;
	border-right: 2px solid #D9E1E2;
	border-bottom: 2px solid #D9E1E2;
	background-color: #FFFFFF;
	width: 200px;
}

.sideNav2 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	background-color: #FFFFFF;
	width: 180px;
	padding: 0px;
	float: right;
}

#newsHeader{
	float:left; 
	width: 750px; 
	font-size: 25px; 
	color:#658D1B; 
	margin-top: 8px;
}	

#theSavings{
}

.statsTitle
{
	font-size:11px;
	color:#ffffff;
	background-color:#658D1B;
	padding-left:3px;
	padding-right:3px;
}

.statsInfo
{
	font-size:12px;
	color:#919D9D;
}



/*
.ie #newsHeader{
	float:left; 
	width: 750px; 
	font-size: 25px; 
	color:#658D1B; 
	margin-top: 8px;
	padding-left: 10px;
}
*/

#wp_catsArea{
	float:right;
}	

/*
.ie #wp_catsArea{
	float:right;
	margin-left: 0px;
}	
*/

.sideNav2 ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
}

.sideNav2 ul li {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}

.sideNav2 ul li a {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	width: 100%;
	text-align:left;
	outline: none;
	text-decoration: none;
	line-height:2.4;
}

.sideNav2 ul li a:hover {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	width: 100%;
}

.sideNav2 ul li ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0px 0px 0px 28px;
}

.sideNav2 ul li ul li {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
}

.sideNav2 ul li ul li a {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	width: 100%;
	text-align:left;
	outline: none;
	text-decoration: none;
	line-height:2.4;
}

.sideNav2 ul li ul li a:hover {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
	width: 100%;
}

.addFreeMaterial {
    background-color: #9B2743;
    color: #D9E1E2;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
	boder-top-right-radius: 5px;
}
#cat_left
{
}

#cat_left li
{
	line-height:normal;
}

/* Don't think this is used, and requires another class to have !important appended in order for it to work,
   which in turn requires another !important elsewhere... avoid !important where possible - too many of them
   suggest that CSS is used inefficiently /BO 2015-10-30

	#cat_left li a
	{
		color:#007681;
		font-size: 13px;
	}
*/

#cat_left li a:hover
{
	color:#9B2743 !important;
}

.txtACTIVE
{
	color:#9B2743 !important;
}


#docs_left
{
	font-weight:500;
	margin-bottom:30px;
}

.siteDocsLeft
{
	font-weight:500;
	font-size: 18px !important;
	margin-bottom: 10px !important;
}

.siteDocsLeft a
{
	font-size: 16px !important;
}

.siteDocsLeft a:hover{
	color: #9B2743;
}
.expressAdjust{
	margin: 10px 0 0 0 !important;	
}
.expressLongTitle{
	width: 330px !important;	
}
.expressHeadSpace{
	margin-top: 10px;	
}
.catsLeft a{
	font-size: 15px !important;
	color: #658D1B;
}

.mainCats {
	margin-bottom: 1em !important;
}
.mainCat:before {
	content: ' ';
	display: inline-block;
	width: 0.6em;
}
.mainCat.active:before {
	content: ' ';
	display: inline-block;
	width: 0.55em;
	height: 0.55em;
	margin: 0 0.05em .12em 0;
	padding: 0;
	border: 0;
	border-radius: 50%;
	background-color: #9B2743;
}

.sideNav {
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	color: #919D9D;
	background-color: #FFFFFF;
	padding: 0px;
}

.sideNav ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
}

.sideNav ul li {
	list-style-position: outside;
	display:block;
	margin: 0px;
	padding: 0px;
}

.sideNav ul li a {
	width: 100%;
	text-align:left;
	outline: none;
	text-decoration: none;
}

.sideNav ul li a:hover {
	width: 100%;
}

.newsletterInput{
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	background-color: #D9E1E2;
	color: #9B2743;
	width: 150px;
	height: 20px;
	line-height: 30px;
	font-size: 14px;
	border: medium none;
	padding: 5px;
	float: left;
	margin-right: 10px;
}

.newsletterInputSubmit {
    background-color: #9B2743;
    color: #D9E1E2;
    display: inline-block;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
    height: 30px;
	padding: 0 10px;
	float: left;
}

.newsletterInputSubmit:hover {
    color: #fff;
    text-decoration: none;
}

.homepageBoxStrip{
	width: 970px;
	float: left;
}

.homepageBottomStrip{
	width: 970px;
	height: 408px;
	overflow: hidden;
	float: left;
	margin-top: 10px;
}

.homepageTwitterBox{
	float: left;
	width:235px;
	height:200px;
	margin-right: 10px;
}

.homepageBootomBanner{
	float: left;
	width:725px;
	height:200px;
	oveflow: hidden;
}

.homepageBoxFeature{
	width: 221px;	
	height: 200px;
	margin-right: 10px;
	padding: 5px;
	border: 2px solid #658D1B;
	float: left;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	overflow: hidden;
}
.zeroMargin{
	margin: 0;
}
.featureNewsTitle{    
	color: #658D1B;
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
    font-size: 24px;
	border-bottom: 1px solid #658D1B;
}
.featureNewsBox{
	height: 161px;
	overflow: hidden;
	padding-top: 10px;
}
.featureNewsBox a{
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
	height: 32px;
	line-height: 16px;
	overflow: hidden;
	margin-bottom: 10px;
	float: left;
	font-size: 14px !important;
	text-decoration: none;
	color: #658D1B;
}
.featureNewsBox a:hover{
    color: #9B2743 !important;
	font-size: 14px !important;
}
.ecoStatsLogo{
	width: 	104px;
	height: 90px;
	float: left;
	padding: 3px 3px 0 3px;
}
.ecoStatsMenu{
	margin: 0 3px 3px 3px;
	width: 	104px;
	height: 90px;
	float: left;
	text-align: center;
	color: #007681;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
}
.ecoAuditSectionRow{
	float: left;
	width: 221px;
	height: 34px;
	margin-top: 2px;	
}
#changeYear{
	font-size: 14px; 
	width: 104px; 
	margin-top: 6px;
	background-color: #DAE7E7 !important;
	color: #007681;
}
.ecoAuditSectionTitle{
    font-size: 14px;
	float: left;
	width: 104px;
	height: 28px;
	line-height: 14px;
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
	color: #007681;
	background-color: #DAE7E7;
	padding: 3px;
	vertical-align: middle;
	margin-right: 1px;
}
.ecoAuditSectionValue{
    font-size: 15px;
	float: left;
	width: 104px;
	height: 14px;
	line-height: 14px;
    font-family: "Futura-Book","Lucida Sans Unicode",Arial,Helvetica;
	color: #007681;
	padding: 3px;
	text-align: right;
	margin-top: 7px;
}
.ecoAdjustTop{ margin-top: 6px; }
.boxContentRight a {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #658D1B;
	text-decoration: none;
}

.boxContentRight a:hover {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #658D1B;
	text-decoration: underline;
}

.colLeft {

	width: 235px;
	margin: 0 10px 10px 0;
	float: left;
	
	font-size:12px;
	color:#658D1B;
}

.colMid2 {
	position: relative;
	width: 520px;
	float: left;
}
/*
.ie .colMid2 {
	position: relative;
	width: 579px;
	margin: 0px 14px 0px 20px;
	float: left;
}
*/

.navMenu{
	width: 650px;
}

.navMenu2{
	float: left;
}

.colMid {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	position: relative;
	width: 625px;
	margin: 0px 0px 0px 28px;
	float: left;
}

.colMid3 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	position: relative;
	width: 950px;
	margin: 0px 0px 0px 0px;
	float: left;
}

.colRight {
	
	width: 245px;
	float: right;
}

.boxContent2 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	width: 650px; 
	padding: 0px 10px 0px 10px; 
	clear:both;
}


.boxContent {
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
}



.txtHolderR h1 { 
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	background: none !important;
	text-align: left;
	line-height: 1.4;
	padding: 5px;
	height: 16px;
	width: 250px !important;
}
.boxContent h1{
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: left;
	height:auto;
	width: auto;
	color: #658D1B;
	font-weight: 500;
}

.boxContent h2{
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #658D1B;
	text-align: left;
	display:block;
	font-weight: 500;
	padding-top: 3px;
	padding-bottom: 3px;
}

.boxContent2 h1{
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: left;
	height:auto;
	width: auto;
	color: #658D1B;
	font-weight: 500;
}

.accountItem{ text-align: left; width:202px; height: 250px; float: left; margin: 10px 0; color: #000; font-family: "Futura-Book", Arial, Helvetica, sans-serif; font-size: 13px;  }
.accountItem a{ margin-bottom: 20px;  }
.accountItem ul { font-size: 13px; }
.accountMargin { margin: 10px 0 10px 50px !important; }
/*.ie .boxContent {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	background-color: #FFFFFF;
	width: 600px;
	margin: 50px 0px 0px 0px;
}
*/


/*
.ie .prodThumb {
	width: 90px;
	height: 180px;
	float: left;
	text-align:center;
	margin-right: 12px;
	margin-top: 10px;
}
*/

#twitter{
	float: left; 
	width: 35px; 
	height: 21px; 
	padding: 10px 0px 0px 0px;
}

#social
{
	margin-top:15px;
}

.newsItem
{
	margin-bottom:5px;
}

#searchForm{
	border:1px solid #007681;
	display:inline-block;;
	margin-right:0px;
	width: 233px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	height: 20px;
}
.searchBox {
	margin-top: 3px;
	border:none;
	width: 210px;
	float:left;
	font-family: "Futura-Book", Arial, Helvetica;
	font-size: 11px;
	color: #007681;
	background-color: #ffffff;
	padding-left:3px;
	height: 14px;
}

.searchBtn {
	border: none;
	width:14px;
	height:15px;
	float:left;	
	margin: 2px 0 0 5px;
	
	background-image: url(../styleImages/backgrounds/searchBtn.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
}

/* Google Translate */

#languageSurround{
	display:inline-block;
	float:right;	
}

#langText{
	font-size:11px;
	color:#007681;
	float:right;	
}

.googleTranslateContainer {
	width: 151px;
	/*height: 20px;*/
	overflow: hidden;
	padding-right: 5px;
}
.googleTranslateContainer select {
	margin:0px !important;
	padding:0px !important;
}

.goog-te-gadget-simple{ max-height: 16px !important; }
.goog-te-gadget{ max-height: 21px !important; }




/*
.ie #searchForm_wp{
	float: left; 
	width: 290px; 
	height: 30px; 
	padding: 20px 0px 0px 0px; 
	overflow: hidden;
	margin-left: -80px;
}
*/

#searchForm_wp{
	float: left; 
	width: 240px; 
	height: 30px; 
	padding: 20px 0px 0px 0px; 
	overflow: hidden;
	margin-left: -10px;
}

#searchFields{
	float: left; 
	
}

#searchButton{
	float: left; 
	margin: 0px 0px 0px 2px;
}



#basketImg{
	float: left; 
	width: 85px
}

/*ie fixes for right hand banner*/

/*
.ie #basket{
	float: left; 
	height: 40px; 
	padding: 0px 0px 0px 0px;
	width: 136px;
}
*/
/*
.ie #bannerRight {
	float: left;
	width: 390px;
	height: 30px;
	padding: 20px 0px 0px 0px;
	font-family: 'Lucida Sans Unicode', Arial, Helvetica;
	font-size: 10px;
	color: #919D9D;
	overflow:hidden;
	text-align: right; 
}
*/
/*
.ie #welcome{
	float: left;
	overflow:hidden;
	text-align: right; 
}
*/

/*
.ie #UK{
	float: left; 
	margin: 0px 0px 0px 10px; 
	overflow:hidden;
		text-align: right; 
}

.ie #US{
	float: left; 
	margin: 0px 0px 0px 10px; 
	overflow:hidden;
		text-align: right; 
}

.ie #FR{
	float: left; 
	margin: 0px 0px 0px 10px; 
	overflow:hidden;
		text-align: right; 
}

.ie #EU{
	float: left; 
	margin: 0px 0px 0px 10px; 
	overflow:hidden;
		text-align: right; 
}

.ie #twitter{
	float: left; 
	width: 25px; 
	height: 26px; 
	padding: 0px 0px 0px 0px;
	margin-top: 8px;
	overflow:hidden;
}

.ie6 #searchForm{
	float: right; 
	width: 220px; 
	height: 25px; 
	padding: 0px 0px 0px 0px; 
	overflow: hidden;
	margin: 15px 0px 0 0;
}
.ie7 #searchForm{
	float: right; 
	width: 220px; 
	height: 25px; 
	padding: 0px 0px 0px 0px; 
	overflow: hidden;
	margin: 15px 20px 0 0;
}
.ie8 #searchForm{
	float: left; 
	width: 220px; 
	height: 30px; 
	padding: 0px 0px 0px 0px; 
	overflow: hidden;
	margin-top: -15px;
}

.ie #searchFields{
	float: left; 
	margin: 1px 0px 0px 35px;
}
.ie6 #searchFields{
	float: left; 
	margin: 1px 0px 0px 8px;
}
.ie7 #searchFields{
	float: left; 
	margin: 1px 0px 0px 3px;
}

.ie #searchButton{
	float: left; 
	margin: 0px;
	padding: 0px;
}
*/

.boxContent2 {
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size: 12px;
	color: #919D9D;
	float:left;
	background-color: #FFFFFF;
	width: 100%;
	padding: 0px;
}

/* CHECKOUT PAGES */

.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px;
	padding-left: 9px;
	padding-right: 10px;
	float: left;
}

.colMainCheckout {
	position: relative;
	width: 558px;
	float: left;
}

/* END CHECK OUT PAGES */

.siteDocs {
	text-align:center;
	margin-top: 10px;
}

.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}

#subCats {
	text-align: center;
}
#subCats a{
	text-decoration:none;
}


/* Collection page styles - Bart 2015-10-29 */
.collHeading {
	font-size: 23px !important;
	line-height: 28px;
	width: 718px;
	border: 1px solid #658D1B;
	text-transform: capitalize !important;
	padding-left: 5px;
}
.collDescription{
	padding: 15px 0;
	font-size: 14px !important;
}
#coll_desc {
    float: left;
    font-size: 14px !important;
}
/* End of collection page styles */


.subCat {
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	height: 50px;
}
.subCatHeading{
	font-size: 23px !important;
	line-height: 28px;
	width: 718px;
	border: 1px solid #658D1B;
	/*text-transform: lowercase !important;*/
	padding-left: 5px;
}
.productSpec{
	font-size: 18px !important;
	line-height: 24px;
	width: 718px;
	border: 1px solid #658D1B;
	text-transform: lowercase !important;
	padding-left: 5px;
}
.productSpecHeading{
	color: #658D1B;
	margin-right: 10px;
}
.productSpecTable{
	font-size: 14px;	
}
.productSpecTable tr{
	line-height: 25px;	
}
.productSpecSection{
	float: left;
	width: 375px;	
}
.productOptionSection{
	float: left;
	width: 350px;	
}
.productSpecContainer{
	float: left;	
	width: 725px;
}
.checkoutBtn{
	width: 130px;
	height: 28px;
	display: block;
	background-image: url("../styleImages/backgrounds/checkoutButton.png");
    background-position: left top;
    background-repeat: no-repeat;
}
.subCatDescription{
	padding: 15px 0;
	border-bottom: 1px solid #658D1B;
	font-size: 14px !important;
}
.subCatProdBtn{
	background-color: #9B2743;
    color: #D9E1E2;
    display: inline-block;
    font-size: 15px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    text-transform: lowercase;
    width: 90px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-bottom: 5px;
}
.subCatProdBtn:hover{
	color: #fff;
}
.regSep {
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
}

.latestProds {
	float: left;
	text-align: center;
	width: 131px;
	height: 120px;
}

.reviews {
	color: #25282A;
	font-size: 12px;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	padding: 10px;
	border-bottom: 1px solid #9B2743;
	width: 630px;
	margin: 0 auto;
}

.stars {
	margin: 0px 0 -2px 0;
}

#footerWrapper{
    background-color: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin: 0 auto 10px;
    padding: 0 10px;
    width: 973px;
}

.footer {
	width: 970px;
	color:#919D9D;
	background-color:#fff;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding: 0;
	margin: 10px 0 10px 0px;
	line-height: 35px;
	height: 35px;
	float: left;
}

.footer a {
	color:#919D9D;
	text-decoration:none;
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
}

.footer a:hover {
	color:#919D9D;
	text-decoration:underline;
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:12px;
}

#footerContent{
	width: 470px;
	height: 35px;
	text-align:center;
	color: #000;
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:18px;
	float: left;
}

.footerSocialMedia{
	width: 250px;
	height: 35px;
	display: block;
	float: left;
}

.footerSocialMedia a{
	width: 35px;
	height: 35px;
	display: block;
	float: left;
	margin-right: 15px;
}

.newsletterSignupBox{
	margin-top: 10px;
}

.newsletterSignupTitle{
	color:#658D1B;
	font-family: "Futura-Book", "Lucida Sans Unicode", Arial, Helvetica;
	font-size:22px;
	text-align: center;
}
#links ul
{
	list-style:none none;
}

#links ul li 
{
	list-style-position:outside;
}

#links li a
{
	float:left;
	font-size:10px;
	color:#007681; 
	margin-right:10px;
}

/*Coda Slider CSS Code*/

.coda-slider-wrapper p {
	text-align: left;
	margin: 0;
}

.coda-slider-wrapper p, ul {
	font-size: 14px;
	line-height: 1.4em
}

.coda-slider-wrapper p a, li a {
	color: #658D1B;
	text-decoration: none
}

.coda-slider-wrapper p.intro {
	border-bottom: 1px solid #D0D0CE;
	margin-bottom: 20px;
	padding: 20px 0 30px 0;
	text-align: center;
	width: 100%
}

.coda-slider-wrapper p#cross-links {
	text-align: center
}

.coda-slider-wrapper p#cross-links {
	border-bottom: 1px solid #D0D0CE;
	margin-bottom: 30px;
	padding-bottom: 30px
}

noscript p, noscript ol {
	color: #9B2743;
	font-size: 13px;
	line-height: 1.4em;
	text-align: left
}

noscript a {
	color: #9B2743;
	text-decoration: underline
}

noscript ol {
	margin-left: 25px;
}

.coda-slider-wrapper a:focus {
	outline:none
}

.coda-slider-wrapper img {
	border: 0
}

.coda-slider-wrapper h3 {
	border-bottom: 1px solid silver;
	margin-bottom: 5px;
	padding-bottom: 3px;
	text-align: left
}

.stripViewer .panelContainer .panel ul {
	text-align: left;
	margin: 0;
}

.coda-slider-wrapper { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
	margin: 0px 0;
	position: relative;
	width: 516px;
	height: 350px;
	border: 1px solid #658D1B;
}

/* These 2 lines specify style applied while slider is loading */
.csw {
	width: 100%;
	height: 150px;
	background: #fff;
	overflow: scroll
}

.csw .loading {
	margin: 200px 0 300px 0;
	text-align: center
}

.stripViewer { /* This is the viewing window */
	position: relative;
	overflow: hidden;
	/* this is the border. should have the same value for the links */
	margin: auto;
	width: 569px; /* Also specified in  .stripViewer .panelContainer .panel  below */
	height: 310px;
	clear: both;
	background: #fff;
}

.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
	position: relative;
	text-align: center;
	left: 0;
	top: 0;
	width: 100%;
	list-style-type: none;/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
}

.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
	float:left;
	height: 100%;
	position: relative;
	width: 569px; /* Also specified in  .stripViewer  above */
}

.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
	padding: 0px;
}

.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
	margin: auto;
	width: 100%;
	position: absolute;
	top: 320px;
	width: 570px !important;
	height: 30px;
	right: 0;
	background-color: #D9E1E2;
}

.stripNav ul { /* The auto-generated set of links */
	list-style: none;
}

.stripNav ul li {
	float: left;
	margin-right: 0px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
}

.stripNav a { /* The nav links */
	background: url(../styleImages/smallBoxOff.gif);
	font-size: 14px;
	text-align: center;
	line-height: 2;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	width: 0px;
	display: none;
	overflow: hidden;
	height: 0px;
	color: #25282A;
	text-decoration: none;
	padding: 0;
	margin: 0px;
}

.stripNav li a:hover {
	background: url(../styleImages/smallBoxOn.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 0px;
	height: 0px;
	display: none;
	overflow: hidden;
	color: #9B2743;
}

.stripNav li a.current {
	background: url(../styleImages/smallBoxOn.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 0px;
	height: 0px;
	display: none;
	overflow: hidden;
	color: #9B2743;
}

.stripNavL {
	position: absolute;
	top: 326px;
	margin: 0px 0px 0px 6px;
	float: left;
	z-index: 1000;
	background-color: #D9E1E2;
}

.stripNavR { /* The left and right arrows */
	position: absolute;
	top: 326px;
	right: 0;
	margin: 0px 6px 0px 0px;
	float: right;
}

.stripNavR a {
	display: block;
	background: url(../styleImages/blueRight.gif);
	text-indent: -9000em;
	height: 20px;
	width: 24px;
}

.stripNavL a {
	display: block;
	text-indent: -9000em;
	background: url(../styleImages/blueLeft.gif);
	height: 20px;
	width: 24px;
}

.stripNavL {
	background: url(../styleImages/backgrounds/arrow-left.gif) no-repeat center;
}

.stripNavR {
	background: url(../styleImages/backgrounds/arrow-right.gif) no-repeat center;
}

#slideshowWrapper{
	display:inline-block;
	margin-bottom:10px;
	width:725px;
	height:423px;
}

#collectionSlideshowWrapper
{
	display:inline-block;
	margin-top:7px;
	width:718px;
	height:128px;
	position: relative;
}

#collectionButtons[data-collection="false"] {
	display: none;
}

#collectionButtons {
	clear: both;
	margin-top: 10px;
}

#collectionButtons p{
	clear: both;
	margin-bottom: 10px;
}

#collectionButtons a {
	display: inline-block;
}

#fssList{
	display: none;	
}

#fssPlayPause{
	display: none;	
}

#fssPrev
{
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	position: absolute;
	top: 375px; /* 423 total height*/
	right: 58px;
	background: url(../styleImages/icons/leftButton.png) no-repeat top;
}

#fssPrev:hover
{
	background-position: bottom;
}

#fssNext
{
	display: block;
	width: 48px;
	height: 48px;
	overflow: hidden;
	position: absolute;
	top: 375px; /* 423 total height*/
	right: 0px;
	background: url(../styleImages/icons/rightButton.png) no-repeat top;
}


#collectionSlideshowWrapper #fssPrev, #collectionSlideshowWrapper #fssNext{
	top: 80px /* 128 total height*/
}

#fssNext:hover{
	background-position: bottom;
}

#carouselFade, #collCarouselFade
{
	list-style:none none;
	display:block;
	width:725px;
	height:423px;
}

#collCarouselFade
{
	height:128px;
}

/*
#carouselFade
{
	display:block;
	width:342px;
	height:275px;
}
*/



.homeCatCont
{
	float: left; 
	margin:0px 5px 5px 0px;	
	display:block;
	width:167px;
}

.homeCatsImg
{
	display:block;
	
	width:167px;
	height:114px;	
}

.homeCatsImg img
{
	width:167px;
	height:114px;	
}


.homeCatsImg ul
{
	list-style:none none;
	width:167px;
	height:114px;	
	
	
}

.homeCatsImg ul li
{
	list-style:none none;
	list-style-position:outside;
}



.homeCatsTitle
{
	font-size:12px;
	font-weight:bold;
	font-family: "Futura-Book", Arial, Helvetica, sans-serif;
	padding:3px;
	background-color:#658D1B;
}

.homeCatsTitle a
{
	color:#ffffff;
	text-decoration:none;
}


/* ****************************** */
#cat_desc
{
	width:305px;
	float:left;
	font-size: 14px !important;
}

#cat_images
{
	width: 400px; 
	float: right;	
}

#divThumbsImg
{
	float:right;
	width:90px;	
}
.thumbsImg{
	cursor: pointer;
}

.catprodInfo
{
	display:inline-block;
}

.catProdTitle
{
	display:block;
	float:left;
	font-weight:500;
	font-size:16px;
	color:#658D1B;
	width:100%;
	line-height: 18px;
	overflow: hidden;
	padding: 0 0 4px 0;
}

.catProdTitle a
{
}


.price_table
{
	border:1px solid #CE0F69;
}

.smallTextbox
{
	width:28px;
	height: 23px;
	border: 1px solid #000;
	text-align:center;
}

.smallTextboxBlue
{
	width:28px;
	height: 23px;
	border: 1px solid #007681;
	text-align:center;
	color: #007681;
}

.addBtn{
	display:inline-block;
	width:96px;
	height:25px;
	line-height:25px;
	font-size:11px;
	color:#D9E1E2;
	text-align:center;
	text-transform:uppercase;
	background-image: url(../styleImages/backgrounds/addBtn.png);
	background-position:top center;
	background-repeat:no-repeat;
	text-decoration:none;
}

.addBtnInactive{
	display:inline-block;
	width:131px;
	height:26px;
	line-height:25px;
	font-size:11px;
	color:#D9E1E2;
	text-align:center;
	text-transform:uppercase;
	background-position: 100% center;
	background-repeat:no-repeat;
	text-decoration:none;
}

.backBtn
{
	display:inline-block;
	width:79px;
	height:37px;
	line-height:37px;
	
	font-size:11px;
	color:#D9E1E2;
	text-align:center;
	text-transform:uppercase;
	
	background-image: url(../styleImages/backgrounds/backBtn.png);
	background-position:top center;
	background-repeat:no-repeat;
}

.blueBtn
{
	display:inline-block;
	width:85px;
	height:25px;
	line-height:25px;
	
	font-size:12px;
	color:#D9E1E2;
	text-align:center;
	text-transform:uppercase;
	
	background-image: url(../styleImages/backgrounds/blueBtn.png);
	background-position:top left;
	background-repeat:repeat-x;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
}


.prodIcons
{
	margin-top: 10px;
	height:25px !important;
	width: 220px !important;
}

.ui-tooltip-content{ 
	font-family: "Futura-Book", Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
}

.tableBdr
{
	border-bottom:1px solid #919D9D;
}

.tableBdrTop
{
	border-top:1px solid #919D9D;
}

.normal
{
	background-color:transparent!important;
	font-size:20px!important;
	font-weight:bold!important;
	color:#000000;
}

.lightGreen
{
	font-size:14px!important;
	font-weight:bold;
	text-transform:none!important;
}
.darkGreen
{
	font-size:14px!important;
	font-weight:bold;
	background-color:#007A33!important;
	text-transform:none!important;
}

.lightBlue
{
	background-color:#DAE7E7 !important;
}

.darkBlue
{
	background-color:#007681 !important;	
}


#prodImg
{
	display:inline-block;
	float:left;
	width:250px;
	float:left;
}
#prodImg img
{
	max-width:250px;
}

#prodInfo{
	width:350px;
	margin:0px 10px;
	float:left;
}


.prodThumb {
	border:1px solid #658D1B;
	width: 130px;
	height: 120px;
	float: left;
	padding:3px;

	margin-right: 7px;
	margin-top: 7px;
	font-size:14px!important;
	font-weight:bold;
	text-transform:none!important;
}

.collectionThumb {
	border: none/*1px solid #658D1B*/;
	width: 718px;
	height: 128px;
	float: left;
/*	padding:3px; */

	margin-right: 7px;
	margin-top: 7px;
	font-size:14px!important;
	font-weight:bold;
	text-transform:none!important;
}

.cata_name{
	font-size:11px;
	line-height: 12px;
	height: 24px;
	font-weight:500;
	color:#658D1B;
	margin-bottom:10px;
	text-align:center;
	oveflow: hidden;
}
.cata_name a{
	color:#658D1B;
}


.cata_img
{
	text-align:center;
}


.Odd
{
	background-color:#C4D6A4;
}

.Even
{
	background-color:#007A33;
}
.showCart{
	cursor:pointer;
	background-image: url(../styleImages/backgrounds/cartBtn.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding-left: 35px;
	color: #007681;
	position: relative;
}
.cartDetails{
	border:#658D1B 2px solid;
	position:absolute;
	width:241px;
	margin-left:-115px;
	height:299px;
	background:#FFF;
	/*box-shadow: -5px 5px 5px #D0D0CE;*/
	display:none;
	background:#658D1B;
	z-index:10000;
	text-align:center;
	border-radius: 10px;
}
#cookieInfoWrap {
	margin: 0 auto;
	width: 945px;
	padding: 1em 0 0.5em 0;
	background: #658d1b;
	box-sizing: border-box;
}


.cartCnts{
	background:#FFF;
	margin:2px;
	height:250px;
	overflow-y:auto;
	overflow-x:hidden;
	text-align:left;
	padding:3px;
	line-height:normal;
	border-radius: 5px;
}
.ajaxbasketTotal{
	font-size:18px;
	text-align:center;
	font-weight:500;
	padding:10px;
	width:210px !important;
}
.caruselThumbs{
	width:342px;
	margin-left:182px;
	margin-top:250px;
}
.redbutton{
	height:77px;
	width:77px;
	position:absolute;
	float:right;
	margin-top:-33px;
	margin-left:903px;
}

/* cookies, cookie-bar */

#cookieInfo {
	position: fixed;
	display: none;
	width: 100%;
	margin: 0;
	color: #fff;
	font-size: 130%;
	padding: 0em;
	height: 0;
	background: transparent;
	bottom: 2em;
	box-sizing: border-box;
	z-index: 99999;
}

#cookieInfoWrap {
	margin: 0 auto;
	width: 945px;
	padding: 1em 0 0.5em 0;
	background: #658d1b;
	box-sizing: border-box;
	border-radius: 10px;
}
	 
#cookieInfoWrap p {
	display: inline-block;
	vertical-align: top;
	margin: 1em 1em 0 0;
	padding: 0.5em;
}

#cookieInfoWrap a {
	display: inline-block;
	background: url('../styleImages/backgrounds/cookie-sprite.png') no-repeat 0 0;
	height:90px;
	width: 65px;
	position: relative;
	margin: 0 1em;
	border: none;
}

#cookieInfoWrap a:nth-of-type(1) span {
	left: 6px;
}

#cookieInfoWrap a:nth-of-type(2) {
	background: url('../styleImages/backgrounds/cookie-sprite.png') no-repeat -65px 0;
	width: 100px;
}

#cookieInfoWrap span {
   position: absolute;
   bottom: 0;
   left: -15px;
   width: 100%;
   color: #fff;
   text-decoration: none;
   }
   
.cookieContent {
	width: 660px;
	float: left;
	padding-top: 20px;
	font-size: 18px;
	padding-left: 20px;
}

.redCross{
    background-image: url("/admin/images/del.gif");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-flex;
    height: 12px;
    margin: 2px;
    width: 12px;
}

.listStyleNone {
	list-style-type: none !important;
}

.dcFrontName {
	color: #658D1B;
	cursor: pointer;
	font-weight:bold;
	background: none;
	font-size: 14px;
	border: none;
}

.dcFrontName + span:not(:last-of-type):after {
	content: '-';
}

.dcFrontCurrent {
	border: 1px solid green !important;
	padding: 0px 5px;
}

.dcFrontStockNotAv {
	color: #919D9D;
	font-weight: normal;
}

.regForm-error {
	border: 1px solid red !important;
}

.regForm-text {
	font-size: 14px !important;	
}

.regForm-input {
	font-size: 14px !important;	
	width:93%;
	padding: 0 0 0 2px;
}
	
#creditCustomerBox {
	width: 100%;
	padding-top: 1em;
	margin-top: 1em;
	text-align: left;
	padding: 0.4em;
	box-sizing: border-box;
	border: 1px solid #658D1B;
}
.creditCustomerBox__inner {
	display:inline-block;
	
}

.creditCustomerBox__inner--block {
	display:block;
	margin-top: 0.5em;
}

.creditCustomerBox__inner--block:first-of-type{
	margin:0;
}

.creditCustomerBox__inner--onStop {
	color: red;
}

.creditCustomerBox__label {
	color: #9B2743;
}

.creditCustomerBox__content {
	
}
